@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Bitter:400,400i,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,400i,500,500i,600,600i,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:200i,300,300i,400,400i,500,500i,600,600i,700');
body,
html {
    font-family: 'Montserrat', sans-serif;
}

body {
    background: #fff;
}

figure {
    margin: 0;
}

.nopad {
    padding: 0;
}

.pad-left {
    padding-left: 0;
}

.pad-right {
    padding-right: 0;
}

a:hover,
a:active {
    text-decoration: none!important;
}

* :focus {
    outline: 0px auto -webkit-focus-ring-color !important;
    outline-offset: 0!important;
    text-decoration: none !important;
}

* a:hover {
    text-decoration: none !important;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #ffbf3d;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9999;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 25px;
}

#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

nav.nav1 {
    display: none;
}


/*----------------------------------------Push Navigation---------------------------------*/

div#menuoverlay {
    display: none;
}

a#hamburg {
    position: fixed;
    top: 0px;
    left: 2px;
    width: 40px;
    height: 40px;
    z-index: 110;
    text-align: center;
    color: white;
    display: none;
    transition: all ease-out 0.3s;
}

a#hamburg i {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.nav1 {
    transition: all ease-out 0.3s;
    display: none;
}

.nav1 a {
    color: #000;
}

.nav1 ul {
    margin: 0;
    padding: 0;
    background-color: #303030;
}

.nav1 ul li {
    display: inline-block;
    position: relative;
    padding: 10px 20px!important;
}

.nav1 ul li>a {
    display: inline-block;
    padding: 10px;
}

.nav1 ul li>a>i {
    margin-left: 15px;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.1s;
}

.nav1 ul li ul {
    display: none;
    position: absolute;
    top: 38px;
    background: #222;
    width: 200px;
    text-align: left;
}

.nav1 .search-nav,
.nav1 .title {
    display: none;
}

.nav1 ul li ul li {
    display: block;
}

.nav1 ul li ul li a {
    display: block;
}

.nav1 ul li:hover>a {
    color: #000;
    text-decoration: none;
}

.nav1 ul li:hover>a>i {
    transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
}

.nav1 ul li:hover ul {
    display: block;
}

.nav1 span.marrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    float: right;
    height: 0;
    margin: 8px 0 0 8px;
    width: 0;
}

.nav1 ul li.open span.marrow {
    border-left: 5px solid transparent;
    border-top: 0;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
}

@media screen and (max-width: 1024px) {
    .slider .item .carousel-caption {
        top: 80px;
    }
    .slider-text h3 {
        font-size: 40px;
    }
    .slider-text p {
        font-size: 16px;
        margin-bottom: 25px;
    }
    .slider-text .form-group label {
        font-size: 12px;
    }
}

.open-menu .nav-cross:before {
    content: "X";
    position: absolute;
    z-index: -1;
    font-size: 25px;
    left: 0px;
    top: 2px;
}

@media screen and (max-width: 968px) {
    nav.nav1 {
        display: block;
    }
    .logo-bar nav {
        display: none!important;
    }
    a#hamburg {
        display: block;
    }
    main {
        transition: all ease-out 0.3s;
    }
    .nav1 .row {
        margin: 0px;
    }
    .nav1 {
        background-color: #12182b;
        /* box-shadow: -2px 0 10px #999 inset; */
        display: block;
        height: 100%;
        left: 0;
        overflow-x: hidden;
        overflow-y: auto;
        position: fixed;
        top: 0;
        transform: translateX(-250px);
        -webkit-transform: translateX(-250px);
        width: 250px;
    }
    .nav1 .search-nav,
    .nav1 .title {
        display: block;
    }
    .nav1 .search-nav input {
        border: 1px solid #2c313f;
        background-color: rgba(255, 255, 255, 0.2);
        padding: 5px;
        width: 100%;
        color: #000;
        margin: 10px 0;
    }
    .nav1 .search-nav input[type="submit"] {
        background: url("images/search-icon.png") no-repeat scroll center center;
        border: 0;
        width: auto;
        font-size: 0;
        height: 16px;
        position: absolute;
        right: 7px;
        top: 8px;
        width: 16px;
        filter: invert(100%);
    }
    .nav1 .title {
        background: #000;
        color: #fff;
        font-size: 14px;
        margin: 0 -15px;
        padding: 6px 15px 6px;
    }
    .search-nav>form {
        position: relative;
    }
    .nav1 ul {
        text-align: left;
        background-color: transparent;
        margin-top: 10px;
    }
    .nav1 ul li {
        display: block;
        border-bottom: 1px solid #999;
    }
    .nav1 ul li a {
        display: block;
        padding: 10px 0;
    }
    .nav1 ul li:hover>a {
        color: #000;
    }
    .nav1 ul li a>i {
        float: right;
    }
    .nav1 ul li ul {
        display: none;
        position: static;
        width: 100%;
        background-color: transparent;
        padding: 0 10px;
    }
    .nav1 ul li:hover>ul {
        display: none;
    }
    .nav1 ul li:hover>a>i {
        transform: rotateZ(0);
        -webkit-transform: rotateZ(0);
    }
    .nav1 ul li.open>a {
        background-color: transparent;
    }
    .nav1 ul li.open>a>i {
        transform: rotateZ(90deg);
        -webkit-transform: rotateZ(90deg);
    }
    .nav1 ul li.open>ul {
        display: block;
    }
    div#menuoverlay {
        display: block;
        visibility: hidden;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        transition: all ease-out 0.3s;
        z-index: 1;
        opacity: 0;
    }
    html.open-menu {
        overflow: hidden;
    }
    html.open-menu div#menuoverlay {
        visibility: visible;
        background: rgba(0, 0, 0, 0.5);
        min-height: 100vh;
        width: 100% !important;
        opacity: 1;
        width: calc(-150%);
        left: 250px;
    }
    html.open-menu a#hamburg {
        transform: translateX(250px);
        -webkit-transform: translateX(250px);
        z-index: 999;
    }
    html.open-menu main {
        transform: translateX(250px);
        -webkit-transform: translateX(250px);
    }
    html.open-menu nav.nav1 {
        z-index: 3;
        transform: translateX(0);
        -webkit-transform: translateX(0);
    }
    .menu-main-menu-container ul ul ul li a {
        padding: 5px;
    }
    ul li.has-subnav .accordion-btn {
        color: #000;
        font-size: 24px;
        width: 20px !important;
        float: right;
        line-height: inherit !important;
    }
    .nav1 ul li:last-child {
        border: 0;
    }
    .nav-cross.open>span {
        background: #fff;
    }
    /*---------------------Hamberg Icon --------------------------------------------- */
    .nav-cross {
        width: 24px;
        height: 40px;
        position: relative;
        margin: 0px auto;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transition: .5s ease-in-out;
        cursor: pointer;
    }
    .nav-cross span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #fff;
        opacity: 1;
        left: 0;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transition: .25s ease-in-out;
    }
    .open-menu .nav-cross span {
        display: none;
    }
    #nav-icon1 span:nth-child(1) {
        top: 0px;
    }
    #nav-icon1 span:nth-child(2) {
        top: 18px;
    }
    #nav-icon1 span:nth-child(3) {
        top: 36px;
    }
    #nav-icon1.open span:nth-child(1) {
        top: 18px;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
    }
    #nav-icon1.open span:nth-child(2) {
        opacity: 0;
        left: -60px;
    }
    #nav-icon1.open span:nth-child(3) {
        top: 18px;
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
    }
    .nav-cross span:nth-child(1) {
        top: 12px;
        transform-origin: left center;
        -webkit-transform-origin: left center;
    }
    .nav-cross span:nth-child(2) {
        top: 20px;
        transform-origin: left center;
        -webkit-transform-origin: left center;
    }
    .nav-cross span:nth-child(3) {
        top: 28px;
        transform-origin: left center;
        -webkit-transform-origin: left center;
    }
    .nav-cross.open span:nth-child(1) {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        top: 11px;
        left: 4px;
    }
    .nav-cross.open span:nth-child(2) {
        width: 0%;
        opacity: 0;
    }
    .nav-cross.open span:nth-child(3) {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        top: 28px;
        left: 4px;
    }
}


/*Scroll css Start here*/

body::-webkit-scrollbar {
    width: 13px;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 30px #000;
}

body::-webkit-scrollbar-thumb {
    background-color: #fec03a;
    outline: 1px solid #fec03a;
}


/*Scroll css End here*/

.section3_wrap::-webkit-scrollbar,
.section7b .section7b_element::-webkit-scrollbar,
.section3_wrap::-webkit-scrollbar-thumb,
.section7b .section7b_element::-webkit-scrollbar-thumb,
.section3_wrap::-webkit-scrollbar-track,
.section7b .section7b_element::-webkit-scrollbar-track {
    width: 10px;
    border: none;
    background: transparent;
}

.section3_wrap::-webkit-scrollbar-button,
.section7b .section7b_element::-webkit-scrollbar-button,
.section3_wrap::-webkit-scrollbar-track-piece,
.section7b .section7b_element::-webkit-scrollbar-track-piece,
.section3_wrap::-webkit-scrollbar-corner,
.section7b .section7b_element::-webkit-scrollbar-corner,
.section3_wrap::-webkit-resizer,
.section7b .section7b_element::-webkit-resizer {
    display: none;
}

.section3_wrap::-webkit-scrollbar-thumb,
.section7b .section7b_element::-webkit-scrollbar-thumb {
    background-color: #DDDDDD;
}

.section3_wrap::-webkit-scrollbar-track,
.section7b .section7b_element::-webkit-scrollbar-track {
    background-image: url("../images/custom_scrollbar.png");
    background-repeat: repeat-y;
    background-size: contain;
}

.section7b .section7b_element::-webkit-scrollbar-track {
    background-image: none;
    background-repeat: repeat-x;
}

.section7b .section7b_element::-webkit-scrollbar-thumb {
    background-color: none;
}

.section7b .section7b_element::-webkit-scrollbar {
    height: 10px;
}

.section1_home,
.section2_home,
.section3_home,
.section4_home,
.section5_home,
.section1b,
.section4b,
.section5b,
.section6b {
    background: #12182b;
    color: #fff;
    padding: 80px 0;
}

.section6b {
    padding: 40px 0;
}

.section4_home,
.section5_home,
.section6_home,
.section7b,
.zp2 {
    background: #0b0f1c;
    color: #fff;
    padding: 120px 0;
}

section.section3b {
    padding: 200px 0;
    color: #fff;
    position: relative;
}

.section4b,
.section5b {
    position: relative;
    color: #fff;
}

.section1b,
.section3b,
.section5b {
    background: #0F1525;
    overflow-x: hidden;
}

.sec_4b_wrap {
    background: #0F1525;
    padding: 20px 40px;
    border-radius: 25px;
}

.section4b {
    /*background: #0b0f1c;*/
    background: url('../images/htb_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 120px 0;
}

.section3b .custom_heading h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    text-align: center;
    margin-bottom: 80px;
}

.section3b .custom_heading h1 span {
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    display: block;
}

.section2_home {
    padding: 120px 0;
}

.container_custom {
    width: 90%;
    margin: auto;
}

.section3_content {
    height: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section3_wrap {
    height: 700px;
    overflow-y: scroll;
    direction: rtl;
    width: 100%;
    padding: 0 10% 0 20%;
}

.heading h1 {
    font-size: 48px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    line-height: 59px;
    text-align: center;
    color: #FFFFFF;
}

.section1_home h4 {
    background: linear-gradient(89.99deg, #10C4E3 -1.99%, #1A4DD7 70.45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 24.38px;
    font-weight: 600;
    font-size: 26px;
    text-transform: uppercase;
}

.section1_home h1 {
    font-family: Montserrat;
    font-size: 100px;
    font-style: normal;
    font-weight: 700;
    line-height: 88px;
    letter-spacing: 0em;
    text-align: left;
    margin: 10px 0 20px;
}

.section1_home p {
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 30px;
}

.section1_home img {
    width: 100%;
}

.section1_home p>a {
    background: linear-gradient( 89.99deg, #10C4E3 -1.99%, #1A4DD7 70.45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 24.38px;
    font-weight: 600;
}

.section1_home .col-md-6:first-child {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/*.positionabsolute-mobile {
    position: absolute;
    left: 0;
    bottom: -40%;
    right: 0;
    margin: 0 8%;
}*/

.section1_home a.section1_home_btn {
    display: flex;
    align-items: center;
    border: 3px solid #FFFFFF;
    border-radius: 10px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    width: 200px;
    justify-content: center;
    padding: 20px 0;
    transition: 0.3s all;
    width: 300px;
    height: 44px;
    border: 1px solid #FFFFFF;
    border-radius: 0;
}

.positionabsolute-mobile a.section1_home_btn {
    display: flex;
    align-items: center;
    border: 3px solid #FFFFFF;
    border-radius: 10px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    width: 200px;
    justify-content: center;
    padding: 20px 0;
    transition: 0.3s all;
    width: 100%;
    background: #000;
    border: 1px solid #FFFFFF;
    border-radius: 0;
}

.section1_home_btn ul {
    list-style: none;
    padding: 0;
    margin: 0 0 0 10px;
    display: flex;
}

.section2_home figcaption {
    width: 50%;
    margin: 40px auto 0;
}

.section2_home figure {
    text-align: center;
    /* border-right: 2px solid #253258; */
    height: 100%;
}

.section2_home figcaption h4 {
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: center;
    margin: 0 0 35px;
}

.section2_home figcaption p {
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: center;
}

.section2_home .col-md-4:last-child figure {
    border: 0;
}

.section3_content h2 {
    font-family: Montserrat;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 59px;
    letter-spacing: 0em;
    text-align: left;
}

.section3_home img {
    width: 100%;
}

.section3_content p,
.heading p {
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
}

.heading p {
    text-align: center;
}

.heading h2 {
    font-family: Montserrat;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 44px;
    letter-spacing: 0em;
    text-align: center;
}

.heading {
    margin-bottom: 110px;
}

.section4_home h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    margin-top: 40px;
}

.section4_home figure {
    text-align: center;
    position: relative;
}

.section4_home figure:before {
    content: '';
    background: url('../images/hit_arrow.png');
    width: 101px;
    height: 16px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -14%;
}

.section4_home .col-md-4:last-child figure:before {
    display: none;
}

.section5_home figure {
    height: 560px;
    border: 1px solid #5A5A5A;
    box-sizing: border-box;
    padding: 40px;
    transition: 0.3s all;
}

.section5_home h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    margin: 40px 0 25px;
}

.section5_home p {
    font-family: Montserrat;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
}

.section5_home a {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    position: absolute;
    bottom: 40px;
}

.section5_home figure:hover {
    background: #1A4DD7;
}

.section5_home .col-md-4 {
    margin-bottom: 50px;
}

.section6 section.section2_home {
    background: #0b0f1c;
}

.section6 section.section2_home figure {
    border: none;
    transition: 0.3s all;
    padding: 30px 0;
}

.section6 section.section2_home figure:hover {
    background: #1A4DD7;
}

.sec5_heading h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 96px;
    line-height: 117px;
}

.section6_home .sec5_heading p,
.section6_home p,
.section6_home a {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    margin-left: 30px;
    width: 10%;
    color: #fff;
}

.sec5_heading {
    display: flex;
    align-items: center;
    margin-bottom: 70px;
}

.sec5_wrap {
    height: 530px;
    border-right: 1px solid #484848;
    position: relative;
    padding: 30px;
}

.sec5_wrap h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
}

.section6_home p,
.section6_home a {
    width: auto;
    margin: 0;
}

.sec5_wrap_inner {
    position: absolute;
    bottom: 0;
    width: 86%;
}

.sec5_wrap_inner .col-md-6:last-child {
    text-align: right;
}

.section6_home .row.sec6_row {
    flex-wrap: nowrap;
    overflow-x: scroll;
    padding-bottom: 80px;
}

.header ul {
    list-style: none;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    color: #fff;
}

.header ul li {
    margin-left: 40px;
}

.header ul li:first-child {
    margin: 0;
}

.header ul li a {
    color: #fff;
    transition: 0.3s all;
}

header.header {
    background: #12182b;
    padding: 30px 0 0;
    position: fixed;
    top: 0;
    width: 100%;
}

header .row {
    align-items: center;
}

.nav_right li:nth-last-child(2) a,
.nav_right li:nth-last-child(1) a {
    background: #fff;
    color: #000;
    width: 180px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_right li:nth-last-child(1) {
    background: #1A4DD7;
    color: #fff;
}

.nav_right li:nth-last-child(2) a {
    color: #000;
    transition: 0.3s all;
}

.nav_right li:nth-last-child(2) a:hover {
    color: #fff;
    background: #1A4DD7;
}

.nav_right li:nth-last-child(1) a {
    transition: 0.3s all;
}

.nav_right li:nth-last-child(1) a:hover {
    background: #fff;
    color: #000;
}

.nav_right li:nth-last-child(1) a {
    background: #1A4DD7;
    color: #fff;
}

.section1b .col-md-6:first-child {
    position: relative;
}

.section1b .col-md-6:first-child img {
    position: absolute;
    right: 0;
    bottom: 150px;
    animation: MoveUpDowndotted 10s alternate infinite;
}

.section1_home_2 span img {
    position: absolute;
    right: 100px;
    bottom: auto;
    width: 98px;
    animation: MoveUpDowndotted 10s alternate infinite;
    top: 0;
}

.section1b p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    position: relative;
    z-index: 9;
}

@keyframes MoveUpDowndotted {
    0% {
        transform: translate(0px, 0px);
    }
    50% {
        transform: translate(-80px, 0px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}

@keyframes MoveUpDowndotted1 {
    0% {
        transform: translate(0px, 0px);
    }
    50% {
        transform: translate(0px, -80px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}

@keyframes MoveUpDownPhone {
    0% {
        transform: translate(0px, 0px);
    }
    50% {
        transform: translate(0px, 80px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}

.section1b h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 78px;
    margin-bottom: 30px;
}

.section1b figure {
    text-align: center;
}

.section1b .container_custom {
    width: 80%;
}


.section3b ul {
    display: flex;
    align-items: center; 
    justify-content: center;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

.section3b ul li {
    width: 100%;
    text-align: center;
    /*border-bottom: 1px solid #343434;*/
    position: relative;
}

.section3b ul:first-child li {
    border-bottom: 1px solid #343434;
    padding-bottom: 30px;
}

.section3b ul:first-child li::after {
    content: "";
    position: absolute;
    z-index: 999;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: -8px;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    background: #868686;
}

.section3b ul:first-child li:hover::after {
    background: #fff;
}


/*.section3b ul:first-child {
    padding-bottom: 50px;
}*/


/*.section3b ul:first-child {
    padding-bottom: 0;
}*/

.section3b ul:last-child {
    padding-top: 50px;
}


/*.section3b ul:last-child {
    padding-top: 0;
}*/


/*.section3b ul:first-child:before {
    content: '';
    background: url('../images/roadmap_bg.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 8px;
}*/

.section3b ul:first-child figcaption {
    margin-top: 20px;
}

.section3b ul h4,
.section3b figcaption {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 20px;
}

.section3b ul p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    padding: 0 15%;
}

.section4b h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    margin-bottom: 100px;
    position: relative;
}

.section4b h2:before {
    content: '';
    background: #464646;
    position: absolute;
    left: 0;
    bottom: -50px;
    height: 2px;
    width: 70%;
}

.section4b .section4b_wrap,
.section4b h2:before {
    transition: 0.3s all;
}

.section4b .section4b_wrap:hover h2:before {
    background: #fff;
}

.section4b h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    text-transform: capitalize;
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 20px;
}

.section4b p {
    font-family: Montserrat;
    font-style: normal;
    font-size: 13px;
    line-height: 24px;
}

.section4b .container_custom {
    width: 80%;
}

.section4b img.img-fluid.aos-init.aos-animate {
    position: absolute;
    right: 15%;
    top: 30%;
    animation: MoveUpDowndotted 10s alternate infinite;
}

.uniswap_wrap {
    border: 2px solid #fff;
    text-align: center;
    padding: 20px;
    margin: 0 20px 0;
    position: relative;
    transition: 0.3s all;
    width: 289px;
    height: 323px;
    margin-right: 37px;
}

.uniswap_wrap figcaption h4 {
    font-family: Montserrat;
    font-style: normal;
    text-align: center;
    margin: 30px 0 0;
    color: #fff;
    font-weight: normal;
    font-size: 13px;
    line-height: 16px;
}

.uniswap_wrap h5 {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    margin: auto;
    font-family: Montserrat;
    font-style: normal;
    color: #fff;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    font-weight: normal;
}

.uniswap_wrap img {
    width: 135px;
}

.section5b_wrap h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 96px;
    line-height: 117px;
    text-transform: uppercase;
    margin: 0;
}

.section5b_wrap h5 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    margin: 0 0 0 20px;
    width: 150px;
}

.section5b_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.section7b_wrap {
    border-radius: 20px;
    padding: 40px;
    margin-top: 60px;
    position: relative;
    transition: 0.3s all;
    transform: rotate( 90deg);
    /* transform-origin: right top; */
    display: block;
    height: 320px;
    width: 347px;
}

.section7b_element {
    overflow-y: auto;
    transform: rotate(-90deg);
    width: 20%;
    height: 80vw;
    overflow-x: hidden;
    margin: auto;
    /* transform-origin: 0; */
    position: absolute;
    top: -520px;
    left: 0;
    right: 0;
    margin: auto;
}

.section7b_wrap h1 {
    font-size: 64px;
    line-height: 78px;
    font-weight: 700;
}

.section7b_element h5 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.085em;
    position: absolute;
    bottom: 30px;
}

.section7b_wrap:hover {
    background: #111729;
}

.uniswap_wrap:hover {
    background: #1A4DD7;
    border: 1px solid #1A4DD7;
}

ul.sec1_info {
    padding: 0;
    margin: 0 0 30px;
    list-style: none;
}

ul.sec1_info li {
    margin-bottom: 15px;
    padding-left: 25px;
    position: relative;
    background: linear-gradient(89.99deg, #10C4E3 -1.99%, #1A4DD7 70.45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    font-size: 18px;
}

ul.sec1_info li:after {
    content: '\f058';
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: 20px;
    width: 20px;
    -webkit-text-fill-color: #10C4E3;
}

.section1_home {
    background: #12182b;
    padding: 200px 0;
}

.section1_home_2 {
    background: url('../images/glow.png') !important;
    height: 1070px !important;
    background-size: cover !important;
}

.section1_home .container_custom {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.section7b {
    position: relative;
    height: 500px;
}

.section2_home .col-md-4 {
    border-right: 1px solid #444444;
}

.section2_home .col-md-4:last-child {
    border: 0;
}

.header ul li.nav-item:hover .dropdown-menu {
    display: block;
}

.header ul li a.dropdown-item {
    color: #000;
    width: 100%;
    padding: 12px 20px;
    /*border-bottom: 1px solid #ccc;*/
}

.header ul li a.dropdown-item:hover {
    background-color: #1A4DD7;
    color: #fff;
}

.header ul li a.dropdown-item:last-child {
    border: 0;
}

li.nav-item a#navbardrop {
    display: flex;
    align-items: center;
}

.dropdown-menu {
    left: auto !important;
    padding: 0 !important;
    top: 80% !important;
    border-radius: 0;
}

header {
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    background: #12182b !important;
    padding: 30px 0 !important;
    z-index: 9999;
}

.section1ab {
    background: url('../images/sec_2_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
    background-color: #0F1525;
    text-align: center;
}

.section1ab_wrap {
    text-align: center;
    color: #fff;
}

.section1ab_wrap h1 {
    font-weight: bold;
    font-size: 64px;
    line-height: 78px;
    margin-bottom: 40px;
}

.section1ab_wrap p {
    font-weight: normal;
    font-size: 24px;
    line-height: 36px;
    width: 80%;
    margin: 0 auto 40px;
}

.section6_c_wrap a {
    background: #1A4DD7;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    color: #fff;
    width: 240px;
    height: 51px;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
}

section.zort_public {
    background: #12192F;
    height: 89px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.zp2 .custom_heading h1 {
    color: #fff;
    font-weight: bold;
    font-size: 44px;
    line-height: 44px;
    text-align: center;
    margin-bottom: 140px;
}

.zp2 .custom_heading h1 span {
    display: block;
    font-weight: 500;
    font-size: 36px;
}

.zp2_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.zp2_wrap .zp2_element {
    width: 100%;
    transition: 0.3s all;
}

.zp2_element figure img {
    width: 300px;
    height: 300px;
    transition: 0.5s all;
}

.zp2_element figure {
    position: relative;
}

.zp2_element figure figcaption {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-weight: 300;
    font-size: 96px;
    line-height: 117px;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.zp2 h1 {
    font-weight: 300;
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    margin-top: 50px;
}

.zp2_wrap .zp2_element:hover img {
    transform: rotate(180deg);
}

.section1_home_2 h4,
.section1_home_2 h1,
.section1_home_2 p {
    position: relative;
    z-index: 99;
}

.section4b .heading {
    margin-bottom: 50px;
}

.sec_5b_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 108px;
}

.section5b {
    padding-top: 80px;
}

.sec_5b_2 h3 {
    margin-bottom: 50px;
    font-family: Montserrat;
    font-style: normal;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
}

.sec_5b_2 {
    /* padding: 100px 0 60px; */
    text-align: center;
}

.sec_5b_2 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec_5b_2 ul li {
    width: auto;
    text-align: center;
    margin-right: 90px;
}

.sec_5c {
    background: url('../images/featured_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 0;
    text-align: center;
    background-color: #0b0f1c;
    color: #fff;
}

.section6_c {
    background: url('../images/last-sec.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
    background-color: #0F1525;
    text-align: center;
}

.section6_c_wrap {
    text-align: center;
    color: #fff;
}

.section6_c_wrap p {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    width: 46%;
    margin: 0 auto 50px;
}

.z_slider_element figure {
    width: 300px;
    background: #1E222D;
    display: flex;
    align-items: center;
    font-family: monospace;
    flex-direction: column;
    padding: 30px;
    transition: 0.3s all;
    margin: auto;
    transition: all .3s ease;
}

.z_slider_element figure:hover {
    background: #1E222D;
    transition: all .3s ease;
}

.z_slider_element figure figcaption {
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    font-family: Montserrat;
    margin: 20px 0 0;
    width: 90%;
}

.z_slider_element figure img {
    width: 70px;
    filter: brightness(0.5);
}

.z_slider_element {
    /* margin-right: 5%; */
    width: 100%;
}

.zort_slider {
    margin-bottom: 100px;
}

.z_slider_element a:hover figure {
    background: #1E222D;
}

.z_slider_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 100px;
    width: 80%;
    margin: 0 auto 100px;
}

ul.nav_right {
    justify-content: flex-end;
}

.gradient-border {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.gradient-border::after {
    position: absolute;
    content: "";
    top: calc(-0.2 * var(--border-width));
    left: calc(-0.1 * var(--border-width));
    z-index: -1;
    width: calc(98% + var(--border-width) * 2);
    height: calc(90% + var(--border-width) * 2);
    background: linear-gradient(60deg, #0f152500, #0f152500);
    background-size: 300% 300%;
    background-position: 0 50%;
    border-radius: calc(6 * var(--border-width));
    animation: moveGradient 4s alternate infinite;
    z-index: -1;
}

@keyframes moveGradient {
    50% {
        background-position: 100% 50%;
    }
}

.gradient-border:hover::after {
    background: linear-gradient(60deg, #FFF, transparent, #fff);
    background-size: 300% 300%;
    background-position: 0 50%;
    border-radius: 20px;
    animation: moveGradient 3s alternate infinite;
}

.gradient-border span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 44px;
    border: 1px solid #FFFFFF;
}

.gradient-border:hover {
    color: #fff;
}

.section4b h1 {
    margin-bottom: 120px;
    font-size: 36px;
    line-height: 44px;
    font-weight: normal;
    text-align: left;
}

.section4b p {
    width: 70%;
}

.z_slider_element:last-child {
    margin: 0;
}

.section1ab_wrap p:last-child {
    margin-bottom: 100px;
}

.section2_home img {
    width: 120px;
    transition: 0.3s all;
}

.section2_home figure:hover img {
    filter: brightness(0.7);
}

.mission_revised .mission_revised_footer {
    background: #08090E;
    padding: 30px 0;
    margin-top: 150px;
}

.mission_revised .mission_revised_footer p {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    font-style: normal;
    display: block;
    width: 100%;
    margin-bottom: 0;
}

.mission_revised .mission_revised_footer p a {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    font-style: normal;
}

.mission_revised h4 {
    font-weight: 500;
    font-size: 36px;
    line-height: 44px;
}

.mission_revised h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    /*letter-spacing: 0.085em;*/
    background: linear-gradient( 89.99deg, #10C4E3 -1.99%, #1A4DD7 70.45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}

.mission_revised p {
    margin-bottom: 8%;
    width: 70%;
}

.mission_revised h5 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 7%;
}

.mission_revised h5 span {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    letter-spacing: 0.085em;
    display: block;
}

section.mission_revised {
    padding: 80px 0 40px;
    color: #fff;
    background: #12182b;
}

.mission_revised ins {
    text-decoration: none;
    font-style: normal;
    font-size: 18px;
    line-height: 27px;
}

.mission_revised .mission_text {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    margin: 20px 0 30px;
}

.mission_revised figure {
    text-align: center;
}

.mission_revised .container_custom {
    width: 80%;
}

.mission_revised .col-md-7 img {
    position: absolute;
    right: 50px;
    top: -50px;
    animation: MoveUpDowndotted 10s alternate infinite;
    z-index: 10;
}

.section4b h1 span {
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    display: block;
}

.sec_5b_wrap a:first-child h5 {
    text-decoration: underline;
}

.sec_5b_2 ul li:last-child {
    margin-right: 0;
}

a:last-child .uniswap_wrap {
    margin: 0;
}

.sec_5c img {
    width: 80px;
}

.section5b .heading h4 {
    font-weight: normal;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
}

.section5b .heading {
    margin-bottom: 40px;
}

.section5b .heading h1 {
    background: linear-gradient(89.99deg, #10C4E3 50%, #1A4DD7 70.45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 5%;
}

.zp2 .custom_heading h1 {
    margin-top: 0;
    font-weight: normal;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
}

.zp2 .custom_heading h1 span {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    text-align: center;
}

.sec_5b_2 .text {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #737373;
}

.mission_revised h1,
.mission_revised h4 {
    position: relative;
    z-index: 11;
}

.section2_home .custom_heading h1 span {
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    display: block;
}

.section2_home .custom_heading h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    text-align: center;
    margin-bottom: 80px;
}

.clock_wrap {
    color: #fff;
}

@keyframes rotation {
    to {
        transform: rotate(360deg);
    }
    from {
        transform: rotate(0deg);
    }
}

.custom_rotate {
    transition: 1s all infinite;
    animation: rotation 1s infinite;
}

.mission_revised .col-md-5 figure.img-fluid.aos-init.aos-animate {
    animation: MoveUpDownPhone 10s alternate infinite;
}


/*tabs*/

.tabs-menu {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 120px;
    margin-bottom: 50px;
}

.tabs-menu li {
    line-height: 30px;
    display: block;
    list-style: none;
    margin: 0 0 10px;
}

.tabs-menu li a {
    text-decoration: none;
    font-weight: bold;
    line-height: 29px;
    color: #626262;
    font-size: 24px;
    padding: 0 0 20px;
    border-bottom: 2px solid #4F4F4F;
}

.tabs-menu .current a {
    color: #fff;
    border-bottom: 2px solid #fff;
}

.tab {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#tab-1 {
    display: block;
}
section.on_dex {
    background: url('../images/htb_bg_new.jpg');
    background-size: cover;
    text-align: center;
    padding: 80px 0;
}
.on_dex .heading h4 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 44px;
    color: #fff;
}

.on_dex .tab figcaption h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    margin: 20px 0;
}

.on_dex .tab figcaption p {
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    width: 50%;
    margin: auto;
}

.on_dex .heading {
    margin-bottom: 80px;
}

.on_dex #tab-3 ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    gap: 20px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    padding: 0;
    margin: 20px 0 40px;
}

.on_dex #tab-3 h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    margin: 0 0 20px;
}

.on_dex .tab p {
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    width: 50%;
    margin: auto;
}

.on_dex .tab h5 {
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    margin: 30px 0 0;
    color: #fff;
}

.on_dex .tab h5 span {
    display: block;
    font-weight: 400;
}
